{% extends 'email/base_email.html.twig' %}

{% set account = userRegistration.getAccount() %}

{% block body %}
    <p>
        Guten Tag {{ userRegistration.getFirstName() }} {{ userRegistration.getLastName() }},
    </p>
    <p>
        Sie haben sich soeben auf der Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName() }} registriert.
        Sie müssen Ihre Registrierung noch abschließen und ein Kennwort setzen. Bitte klicken Sie dazu auf den nachfolgenden Button:
    </p>
    <table class="btn btn-primary">
        <tbody>
        <tr>
            <td>
                <table>
                    <tbody>
                    <tr >
                        <td> <a href="{{ url('user_registration_activate', {'activationToken': userRegistration.activationToken}) }}" target="_blank">Registrierung abschließen</a> </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>
    <p>
        Sollten Sie sich nicht selbst registriert haben, so senden Sie uns bitte eine E-Mail an <a href="mailto:{{ account.getEmail() }}">{{ account.getEmail() }}</a>, damit wir der Sache nachgehen können.
    </p>
    <p>
        Mit freundlichen Grüßen,<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
